Changing Maps to work with older versions of TripleA


  • 2017 2016 2015 '14

    Hi,

    I am trying to review an old save game which requires an older version of TripleA.  I can install the program however the maps do not work.  What changes are required to get the current maps to work with the older version of the game?  Or are the old maps available for download somehwere?

    Thanks for any and all help!

    Kirk S.


  • 2017 2016 2015 '14

    I have been able to get the maps to work by removing the newer tags in the map files.  It’s a slow process, however it works.  Alternately, I could modify the Java code adding dummy methods which would simply skip these tags (isAirTransportable, isAirTransport, etc.).  I noticed that the never versions of the installed program contains a folder with older versions of the program jar file.  Are these executed automatically or do I need to create short cuts.

    Thanks…

    Kirk S.


  • 2017 2016 2015

    Hi Kirk

    You might try asking at triplea

    http://tripleadev.1671093.n2.nabble.com/


Log in to reply
 

Suggested Topics

  • 1
  • 6
  • 6
  • 1
  • 6
  • 4
  • 4
  • 7
I Will Never Grow Up Games
Axis & Allies Boardgaming Custom Painted Miniatures
Dean's Army Guys

46
Online

13.6k
Users

33.9k
Topics

1.3m
Posts